<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
      <BimRootDir>..\..\..</BimRootDir>
      <BimLibSrcDir>..\..\..\libsrc</BimLibSrcDir>
      <BimJPEGDir>..\..\..\libsrc\libjpeg</BimJPEGDir>
      <BimJPEGConfDir>..</BimJPEGConfDir>
      <BimBuildDir>$(BimRootDir)\build</BimBuildDir>
      <BimBinDir>$(BimRootDir)\bin</BimBinDir>
  </PropertyGroup>
  <ItemDefinitionGroup>
    <ClCompile>
      <PreprocessorDefinitions>_LIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(BimTIFFConfDir);$(BimTIFFDir);$(BimZLIBDir);$(BimJPEGDir)\simd;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup />
</Project>
